.hero .container {
    position: relative;
    
    display: flex;

    justify-content: space-between;

    align-items: center;

    gap: 50px;

    min-height: 90vh;

    z-index: 2;
}

.hero {
    position: relative;
    
    padding: 80px 0;
    
    overflow: hidden;
}

.hero-texto {
    max-width: 700px;
}

.hero-texto p {
    max-width: 700px;
}

.hero h2 {
    font-size: 48px;

    margin-bottom: 30px;

    line-height: 1.2;
}

.hero p {
    font-size: 20px;

    color: var(--cor-texto-secundario);

    margin-bottom: 30px;

    line-height: 1.7;
}

.hero-imagem img {
    width: 420px;

    height: 520px;

    object-fit: cover;

    border-radius: 20px;

    transition: 0.4s;
}

.hero-imagem img:hover {
    transform: scale(1.03);
}

.hero::before {
    content: "";

    position: absolute;

    inset: 0;

    background: rgba(0,0,0,.45);

    z-index: 1;

    pointer-events: none;
}